library verilog;
use verilog.vl_types.all;
entity keypad is
    port(
        stb             : in     vl_logic;
        \select\        : in     vl_logic_vector(3 downto 0);
        switch          : out    vl_logic_vector(15 downto 0)
    );
end keypad;
